import { Component } from 'react';
import { Cookies } from 'react-cookie';
import { setAuthorization } from './Api';

class Logout extends Component {
  constructor(props) {
    super(props);
    const cookies = new Cookies();

    setAuthorization(null);
    cookies.remove('cfa_bo');

    this.props.history.push('/');
  }

  render() {
    return (
      'Bye !'
    );
  }
}

export default Logout;
