import React from 'react';
import ReactDOM from 'react-dom';
import { Cookies } from 'react-cookie';
import App from './App';
import registerServiceWorker from './registerServiceWorker';
import { setAuthorization } from './Api';

import './index.css';
import 'bootstrap/dist/css/bootstrap.min.css';

const cookies = new Cookies();
const auth = cookies.get('cfa_bo');

if (auth) {
  setAuthorization(auth);
}

ReactDOM.render(<App />, document.getElementById('root'));
registerServiceWorker();
